[Desktop Entry]
Type=Application
Version=0.9.4
Encoding=UTF-8
Name=tkabber
Comment=Tcl/Tk based jabber client, development version
Exec=tkabber
Categories=Network;InstantMessaging;
StartupNotify=false
